<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>creat menue by list</title>
    <link rel="stylesheet" href="css/css_reset.css">
    <link rel="stylesheet" href="css/menue.css">
</head>

<body>
    <nav>
        <ul class="menue">
            <li><a href="">home</a></li>
            <li class="has-sub-menu"><a href="">course</a>
                <ul class="sub-menu">
                    <li><a href="#">web developer</a></li>
                    <li><a href="#">Python</a></li>
                    <li><a href="#">Data mining</a></li>
                </ul>
            </li>
            <li><a href="">about us </a> </li>
            <li><a href="">contact us</a></li>
            <li><a href="">support</a></li>
        </ul>
    </nav>
    <!-- <input type="text" class="inputt">-->
    <table>
        <thead>
            <tr>
                <th>name</th>
                <th>familyname</th>
                <th>email</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td class="ebi">ebi</td>
                <td>haddad</td>
                <td>blacksmith@gmail.com</td>
            </tr>
            <tr>
                <td>ali</td>
                <td>abdi</td>
                <td>ali@gmail.com</td>
            </tr>
            <tr>
                <td>nazy</td>
                <td>mosayebi</td>
                <td>nazi@gmail.com</td>
            </tr>
        </tbody>

    </table>
</body>

</html>